/*
 Theme Name:   Image Direct Boilerplate Child
 Theme URI:    http://wpbp.dev.imagedirect.com/
 Description:  ID-Boilerplate Child CSS
 Author:       Image Direct Pty Ltd
 Author URI:   http://www.imagedirect.com.au
 Template:     id-boilerplate-master
 Version:      3.5.2
Tags:
Copyright:     ©2014 Image Direct Pty Ltd
Text Domain:   id-boilerplate-child
*/

/*@import url("../id-boilerplate-master/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */

/*
* -----------------------------------------------------------------------------
*
* # Root
*
* -----------------------------------------------------------------------------
*/

.widget.id-magic-slideshow-class {
    position: relative;
}

canvas.particles-js-canvas-el {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    /*Enable if Click through events fail*/
    -ms-pointer-events: none;
    -webkit-pointer-events: none;
    pointer-events: none;
}
/*
* -----------------------------------------------------------------------------
*
* # Root
*
* -----------------------------------------------------------------------------
*/


html {
    font-size: 1em;
}

.id-custom-header-background,
.carousel .id-slide-item {
    padding-top: 60px;
}

body {
    padding-top: 60px;
    padding-top: 0px;
    background-color: #fff;
    color: #222;
    font-weight: 400;
    font-family:  'Arial', -apple-system, BlinkMacSystemFont,
        "Segoe UI", "Roboto", "Oxygen",
        "Ubuntu", "Cantarell", "Fira Sans",
        "Droid Sans", "Helvetica Neue", sans-serif;
}


@media screen and (min-width: 992px) {
    body {
        padding-top: 80px;
        padding-top: 0px;
    }
}


@media screen and (min-width: 992px) {
    .id-custom-header-background
    .carousel .id-slide-item {
        padding-top: 80px;
    }
}

@media screen and (min-width: 992px) {
    .page-template-page-half #content .container {
        background-image: url(img/circle_graphic.svg);
        background-size: 50% auto;
        background-position: right top;
        background-repeat: no-repeat;
    }
}


/*
* -----------------------------------------------------------------------------
*
* # Colour Reference
*
* -----------------------------------------------------------------------------
*/

.zebra:nth-child(odd),
.asac-blue {
    color: #3f4855;
}


.navbar-inverse .zebra:nth-child(odd),
.asac-#fff {
    color: #f7f7f7;
}

.zebra:nth-child(even),
.asac-green {
    color: #9ccc0a;
}


/*
* -----------------------------------------------------------------------------
*
* # Typography
*
* -----------------------------------------------------------------------------
*/



.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight:  600;
    text-transform: none;
    letter-spacing: 0.25px;
}

.content-main {
    font-size: 1em;
    line-height: 1.7;
}

.content-main h1,
.content-main  h2,
.content-main  h3,
.content-main  h4,
.content-main  h5,
.content-main  h6 {
    text-transform: none;
    margin-bottom: 1ex;
}

.id-post-title > h1 {

}

hr {
    border-top: 1px solid rgba(128,128,128,1);
}


a {
    color: #9ccc0a;
}

a:hover,
a:focus,
a:active {
    color: #777;
    text-decoration: none;
}


.hentry > .lead {
    font-size: 1.3em;
    margin: 1em 0;
}


h4.widgettitle {
    font-weight: 600;
    margin-bottom: 2ex;
    border-bottom: 1px dotted rgba(255,255,255,0.15);
    border-bottom: 1px dotted rgba(0,0,0,0.15);
    padding-bottom: 1ex;
}


/*
* -----------------------------------------------------------------------------
*
* Slideshow
*
* -----------------------------------------------------------------------------
*/

.id-custom-header-background::before {
    content: '';
    display: block;
}
.id-custom-header-background::before,
.id-slide-before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: transparent;
    background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 25%, rgba(0,0,0,0.33) 100%);
    background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 25%,rgba(0,0,0,0.33) 100%);
    background: radial-gradient(ellipse at center, rgba(0,0,0,0.1) 25%,rgba(0,0,0,0.33) 100%);
}

.id-slideshow-caption {
    background-color: rgba(0,0,0,0.5);
    color: #fff;
}

/*
* -----------------------------------------------------------------------------
*
* Header
*
* -----------------------------------------------------------------------------
*/

.custom-header-content {
    color: #fff;
    background-color: #3f4855;
    position: relative;
    padding: 30px;
}

.custom-header-content::after {
    content: '';
    height: 100%;
    position: absolute;
    top: 0;
    left: auto;
    right: -25px;
    bottom: 0;
    border-right: #9ccc0a 15px solid;
}

.id-custom-header-page-title {
    font-size: 1.9em;
    letter-spacing: 0.5pt;
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar-nav Affix
*
* -----------------------------------------------------------------------------
*/

nav.affix {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    z-index: 9999;
    -webkit-transition: all .5s ease-in-out .5s;
    transition: all .5s ease-in-out .5s;
}

nav.affix .nav {
    box-shadow: 0 0 3px rgba(0,0,0,0.25);
}

nav.affix-top {
    position: static;
    top: -100px;
}

.affix + .menu-affix-sizer {
    height: 60px;
}

/*
* -----------------------------------------------------------------------------
*
* Fixed navbar hide/show on scroll
*
* -----------------------------------------------------------------------------
*/

/*.scroll-small .id-scroll-up.navbar-fixed-top {
    top: 0;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.scroll-small .navbar-fixed-top {
    top: -200px;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}*/

/*
* -----------------------------------------------------------------------------
*
* Navbar Logo
*
* -----------------------------------------------------------------------------
*/

.navbar-logo  {
    width: 61px;
    padding: 10px;
    display: inline-block;
    background-color: #fff;
}

.navbar-logo-brand {
    display: none;
    letter-spacing: 0.5pt;
}

.navbar-logo img {
    width: 100%;
}


@media screen and (min-width: 550px) {
    .navbar-logo-brand {
        display: inline-block;
        padding: 15px;
    }
}

@media screen and (min-width: 992px) {
    .navbar-logo {
        width: 82px;
    }
    .scroll-small .navbar-logo {
        width: 61px;
    }
}

/* 
* ------------------------------------------------------------------------------
* 
* @ Widget Toggle
* 
* ------------------------------------------------------------------------------ 
*/

.nav-collapse-xx .navbar-widget-toggle {
    display: none;
}


@media screen and (min-width: 768px) {
    .nav-collapse-xx .navbar-widget-toggle {
        display: inline-block;
    }

    .nav-collapse-xx .navbar-nav .navbar-widget-toggle {
        display: inline-block;
        margin: auto;
        max-width: 250px;
    }
}

.nav-collapse-xx .navbar-offcanvas .navbar-widget-toggle {
        display: inline-block;
    }


/* 
* ------------------------------------------------------------------------------
* 
* XX
* 
* ------------------------------------------------------------------------------ 
*/

.nav-collapse-xx .navbar-offcanvas {
    position: fixed;
    width: 100%;
    max-width: 100%; 
}

.nav-collapse-xx .dropdown-menu {
    text-align: center;
    box-shadow: none;
}


/*
* -----------------------------------------------------------------------------
* 
* Affix
* 
* -----------------------------------------------------------------------------
*/

/*.affix.header.offcanvas-navbar > .open.container::before {
    content: none;
}*/
.navbar-header {
    position: relative;
}

.affix-top.id-pseudo-logo {
    display:none;
}

.id-pseudo-logo  {
    content: '';
    display: block;
    width: 70px;
    position: absolute;
    top: 0;
    left: -100%;
    right: auto;
    bottom: 0;
    background-image: url(img/icons/favicon.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-color: rgba(0,0,0,0);
    box-shadow: 0 0 5px rgba(0,0,0,0);
}


.affix.navbar .id-pseudo-logo {
    left: 0;
    background-color: rgba(0,0,0,0.15);
}


/*
* -----------------------------------------------------------------------------
*
* Navbar Toggle
*
* -----------------------------------------------------------------------------
*/

.id-navbar-close {
    color: #fff;
}

.navbar-toggle {
    border: none;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.navbar-toggle .fa:before {
    color: #999;
}

.navbar-inverse .navbar-toggle {
    border-color: rgba(0,0,0,0.25);
}

/*.navbar-inverse .navbar-nav-toggle,
.navbar-inverse .navbar-search-toggle {
    background-color: rgba(255,255,255,0.05);
}*/

.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
    background-color: rgba(0,0,0,0.5);
}

.navbar-inverse .navbar-toggle .fa:before {
    color: #9ccc0a;
}


.navbar-widget-toggle .fa,
.navbar-inverse .navbar-widget-toggle .fa {
    display: none;
}

.navbar-toggle .id-menu-widget-button-label {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 80%;
    vertical-align: middle;
}

.navbar-widget-toggle .fa:before,
.navbar-inverse .navbar-widget-toggle .fa:before {
    color: #fff;
}


.navbar-inverse .navbar-toggle:focus .fa:before,
.navbar-inverse .navbar-toggle:hover .fa:before {
    color: #fff;
}

@media screen and (min-width: 992px) {
    .navbar-toggle {
        position: relative;
        float: right;
    }
}

/*
* -----------------------------------------------------------------------------
*
* # Search Box
*
* -----------------------------------------------------------------------------
*/

.nav-collapse-xx .navbar-nav>li.menu-item-search {
    display: none;
}

.navbar-search-toggle[aria-expanded="true"],
.search-toggle[aria-expanded="true"] {
    background-color: #9ccc0a !important;
    color: #fff;
}

.navbar-search-toggle {
    background-color: transparent;
}

/*.navbar-inverse .navbar-search-toggle {
    color: #9ccc0a;
}*/

.navbar-fixed-top .id-search-box-wrapper {
    margin-top: 65px;
}


@media (min-width: 991px) {
    .navbar-fixed-top .id-search-box-wrapper {
        margin-top: 105px;
    }
}

@media screen and (min-width: 1200px) {
    .navbar-fixed-top .id-search-box-wrapper {
        margin-top: 0;
    }
}


/*
* ----------------------------------------------------------------
* 
* id-custom-header-before
* 
* ----------------------------------------------------------------
*/
.input-group .form-control, 
.input-group-addon, 
.input-group-btn {
    height: 36px;
}

.input-group-addon:first-child {
    position: relative;
    top: -0.25px;
}

.navbar-inverse .id-search-box-container .input-group-addon {
    border-color: transparent;
    color: #9ccc0a;
}

.navbar-inverse .id-search-box-container .well {
    border: 2px solid #9ccc0a !important;
    box-shadow: none;
    border-radius: 2px;
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar Padding
*
* -----------------------------------------------------------------------------
*/

@media screen and (min-width: 768px) {

    .navbar-widget-toggle {
        margin: 7.5px  10px;
    }

}

@media screen and (min-width: 992px) {

    .navbar-toggle {
        padding: 25.4px 25px;
    }

    .navbar-widget-toggle {
        margin: 18.5px 10px;
    }

    .scroll-small .navbar-widget-toggle {
        padding: 6px 12px;
        margin: 7.5px 10px ;
    }
}


/*
* -----------------------------------------------------------------------------
*
* #Navbar: menu-items
*
* -----------------------------------------------------------------------------
*/

.navbar-text-center .nav>li {
    float: none !important;
    text-align: center;
}

.navbar-text-center.offcanvas-right {
    text-align: right;
}

@media (min-width: 1200px) {
    .navbar-full-width > .container {
        padding: 0 0;
        width: 100%;
    }
}

.navbar-text-left .nav>li {
    float: left;
    text-align: left;
}

.navbar-text-right .nav>li {
    float: left;
    text-align: right;
}

.navbar-text-center .nav>li {
    float: none !important;
    text-align: center;
}

.navbar-nav > li > a {
    font-weight: 600;
    font-size: 80%;
    text-transform: uppercase;
    letter-spacing: 1px;
}

@media screen and (min-width: 768px) {   
    .navbar-phone-icon a, 
    .navbar-nav > li.menu-item-phone > a {
        font-size: 80%;
    }
}

.navbar-nav > li > a.id-navbar-phone-icon {
    font-size: 1.3em;
}

.id-navbar-telephone {
    color: #fff;
}

.id-navbar-telephone .fa {
    color: #9ccc0a;
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar: navbar-default
*
* -----------------------------------------------------------------------------
*/

.navbar-default {
    background-color: #fff;
    border-color: #fff;
    box-shadow: 0 0 5px rgba(0,0,0,0.15);
}

.navbar-default .navbar-nav>li>a {
    color: #777;
}

@media screen and (min-width: 1200px) {


    /*@ACTIVE*/ 
    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:focus,
    .navbar-default .navbar-nav>.active>a:hover,
    /*@DEFAULT */
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li.active > a,
    .navbar-default .navbar-nav > li > a:focus {
        background-color: rgba(0,0,0,0.25);
        color: #9ccc0a;
    }
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar: navbar-inverse
*
* -----------------------------------------------------------------------------
*/

.navbar-inverse {
    background-color: #3f4855;
    border: none;
    box-shadow: 0 0 5px rgba(0,0,0,0.15);
}

.navbar-inverse .navbar-nav>li>a {
    color: #9ccc0a;
}

.navbar-inverse .navbar-nav>li>.dropdown-menu,
.navbar-inverse .dropdown-menu {
    background-color: #3f4855;
    background-color: rgba(0,0,0,0.15);
}

@media screen and (min-width: 0px) {
    .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover,
    .navbar-inverse .navbar-nav > li.active > a,
    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li > a:focus {
        background-color: rgba(0,0,0,0.25);
        color: #fff;
    }
}


/*
* -----------------------------------------------------------------------------
*
* # DropDown
*
* -----------------------------------------------------------------------------
*/

.dropdown-menu > li > a {
    color: #9ccc0a;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 0.9em;
}

@media (max-width: 767px) {
    .navbar-nav .open .dropdown-menu>.active>a,
    .navbar-nav .open .dropdown-menu>.active>a:focus,
    .navbar-nav .open .dropdown-menu>.active>a:hover {
        color: #fff;
        background-color: #222;
    }
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:hover,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:hover {
    background-color: #9ccc0a;
    color: #fff;
}

.dropdown-menu>.active>a {}

.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #9ccc0a;
    outline: 0;
}


.nav .open>a, 
.nav .open>a:focus, 
.nav .open>a:hover {
    border-color: #9ccc0a;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #9ccc0a;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        background-color: #9ccc0a;
        color: #fff;
    }
}

@media (max-width: 1199px) {
    .navbar-nav .open .dropdown-menu {
        background-color: rgba(0,0,0,0.05);
    }
}

@media (min-width: 992px) {
    .navbar-right {
        margin-right: auto;
    }
}

/*
* -----------------------------------------------------------------------------
*
* feature slidershow panel
*
* -----------------------------------------------------------------------------
*/
.id-feature-panel-wrapper .id-mobile-caption .glyphicon-search{
    display: none;
}




/*
* -----------------------------------------------------------------------------
*
* # Footer
*
* -----------------------------------------------------------------------------
*/

#footer {
    background-color: #3f4855;
    color: #fff;
    padding-top: 50px;
    padding-bottom: 0;
    font-size: 80%;
}

.id-footer-widget-wrapper {
    padding-top: 50px;
    padding-bottom: 50px;
}

@media screen and (min-width: 992px) {
    .id-footer-widget-wrapper {
        padding-top: 100px;
        padding-bottom: 100px;
    }
}

.id-footer-widget-wrapper .id-dynamic-widget-item {
    margin-bottom: 30px;
}

#footer h4.widgettitle {
    border-bottom: 6px solid rgba(255,255,255,0.25);
    color: #fff;
}

#footer .widget:not(:last-of-type){
    margin-bottom: 32px;
}

#footer .widget a {
    color: #9ccc0a;
}

#footer .widget a:hover,
#footer .widget a:focus,
#footer .widget a:active {
    color: #fff;
    text-decoration: none;
}

.footer ul.menu {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer ul.menu li {
    padding: 1ex 0;
}

.footer ul.menu li {
    border-bottom: 1px dashed rgba(255,255,255,0.25);
}

.footer li ul li {
    border-bottom: none;
}


.footer .widget .logo{
    max-width: 250px;
    margin: 0 auto;
}

.id-copyright-wrapper {
    padding: 30px 15px;
    background-color: rgba(0,0,0,0.15);
}

/*
* -----------------------------------------------------------------------------
*
* # Buttons
*
* -----------------------------------------------------------------------------
*/

.navbar-widget-toggle,
input[type="submit"],
input[type="button"],
.btn {    
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 2px solid transparent;
    border-radius: 0;    
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    padding: 6px 12px;    
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

input[type="submit"].btn-lg,
input[type="button"].btn-lg,
.btn-lg {
    padding: 11px 30px;
}

.btn-xl {
    padding: 30px 50px;
}

input[type="submit"],
input[type="button"],
.btn-primary {
    background-color: #9ccc0a;
    border-color: #9ccc0a;
    color: #fff;
}

input[type="submit"]:active,
input[type="button"]:active,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: transparent;
    border-color: #9ccc0a;
    color: #9ccc0a;
}

.navbar-widget-toggle {
    background-color: #9ccc0a;
    border-color: #9ccc0a;
    color: #fff;
}


.navbar-widget-toggle:hover,
.navbar-widget-toggle:active,
.navbar-widget-toggle:focus {
    background-color: transparent;
    border-color: #9ccc0a;
    color: #fff;
}

/*
* -----------------------------------------------------------------------------
* 
* _Btn Outline
* 
* -----------------------------------------------------------------------------
*/

.btn-outline  {
    background-color: transparent;
    border-color: #9ccc0a;
    color: #9ccc0a;
}

.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active {
    background-color: #9ccc0a;
    border-color: #9ccc0a;
    color: #fff;
}

.btn-outline-inverse  {
    background-color: transparent;
    border-color: #fff;
    color: #fff;
}

.btn-outline-inverse:hover,
.btn-outline-inverse:focus,
.btn-outline-inverse:active {
    background-color: #fff;
    border-color: #fff;
    color: #9ccc0a;
}



/*
* ----------------------------------------------------------------
* DDownload Buttons
* ----------------------------------------------------------------
*/

.ddownload-button {
    padding: 1ex 2ex;
    font-size: 1.25em;
    background-image: none;
    background-color: #999;
    color: #fff!important;
    text-shadow: none;
}

.ddownload-button:hover,
.ddownload-button:active,
.ddownload-button:focus {
    background-image: none;    
}


.ddownload-button.button-blue {
    background-color: #0080A2;
    border-color: #0080A2;
}

.ddownload-button.button-blue:hover {
    background-color: transparent;
    border-color: #0080A2;
    color: #0080A2 !important;
}

.ddownload-button.button-green {
    background-color: #2ECC71;
    border-color: #2ECC71;
}

.ddownload-button.button-green:hover {
    background-color: transparent;
    border-color: #27AE60;
    color: #27AE60 !important;
}




/*
* -----------------------------------------------------------------------------
*
* # Image
*
* -----------------------------------------------------------------------------
*/

img.alignright {float:right; margin:0 0 1em 1em;}
img.alignleft {float:left; margin:0 1em 1em 0;}
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
a img.alignright {float:right; margin:0 0 1em 1em;}
a img.alignleft {float:left; margin:0 1em 1em 0;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}


@media screen and (max-width: 767px) {
    .content-main img[class*="wp-image-"] {
        width: 100%;
        float: none !important;
        margin: 1em auto !important;
    }
}


/*
* -----------------------------------------------------------------------------
*
* @Large Google MAP
*
* ----------------------------------------------------------------------------
*/

.id-google-map-wrapper .acf-map {
    margin: auto;
    height: 400px;
}


@media screen and (min-width: 992px) {
    .id-google-map-wrapper .acf-map {
        height: 600px;
    }
}

.id-google-map-wrapper address {
    display: none;
}

/*
* ----------------------------------------------------------------
* 
* ID Scroll Top
* 
* ----------------------------------------------------------------
*/

.id_scroll_top.id-scroll-top-icon:hover,
.id_scroll_top.id-scroll-top-icon:focus,
.id_scroll_top.id-scroll-top-icon:active {
    background-color: #d33;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.id_scroll_top.id-scroll-top-icon {
    display: none;
    position: fixed;
    z-index: 99999;
    right: 0;
    bottom: 125px;
    line-height: 1;
    padding: 10px 15px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.6);
    font-size: 30px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

.id_scroll_top:before {
    content: "";
}

.id_scroll_top.id-scroll-visible {
    opacity: 1;
    -webkit-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -moz-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -o-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}

.id_scroll_top.id-scroll-hidden {
    opacity: 0;
    -webkit-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -moz-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -o-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}






/*
* ----------------------------------------------------------------
* 
* 
* 
* ----------------------------------------------------------------
*/
.module-prices, .module-excerpt{
    font-size: 100%;
}

.module-button {
    padding-top: 15px;
}

.id-home-showcase .module-button.loop-button a:hover,
.id-home-showcase .module-button.loop-button a:focus,
.id-home-showcase .module-button.loop-button a:active {
    color: #9bce00;
    background-color: transparent;
    text-shadow: none;
}

.id-home-showcase {}
.id-home-showcase  .module-inner {
    background-color: rgba(0,0,0,0.05);
}

@media screen and (min-width: 768px) {
    .id-home-showcase  .module-body {
        padding: 30px;
    }

    .id-home-showcase .module-thumbnail::before {
        padding-bottom: 66%;
    }
}
@media screen and (min-width: 992px) {
    .id-home-showcase  .module-body {
        padding: 10%;
    }
}

/*
* ----------------------------------------------------------------
* 
* _id-home-three-step-process
* 
* ----------------------------------------------------------------
*/

.id-home-three-step-process {
    background-color: #3f4855; 
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}


.id-home-three-step-process .module-section-title {
    color: #fff;
}
.id-home-three-step-process .module-item {
    margin-bottom: 30px;
}

.id-home-three-step-process .module-inner {
    background-color: transparent;
    box-shadow: none;
}



.id-home-three-step-process .module-thumbnail {
    position: relative;
    background-color: transparent;
}

.id-home-three-step-process .module-thumbnail::before{
    padding-bottom: 280px;
}

.id-home-three-step-process .module-image {
    -webkit-background-size: 60% auto;
    -moz-background-size: 60% auto;
    -ms-background-size: 60% auto;
    -o-background-size: 60% auto;    
    background-size: 60% auto;
    background-repeat: no-repeat;   
    /*border-bottom: #f17423 dashed 2px;*/
    background-color: #9ccc0a;
    border-radius: 50%;
    position: absolute;
    top: 30px;
    left: 30px;
    right: 30px;
    bottom: 30px;

    height: 100%;
    width: 100%;
    max-width: 230px;
    max-height: 230px;
    margin: 0 auto;

}

.module-inner {
    position: relative;
}

.id-home-three-step-process.module-inverse .module-body {
    background-color: transparent;
}


.id-home-three-step-process .module-item:last-of-type .module-inner::after {
    content: none;
}

.id-home-three-step-process .module-inner::after {
    content: '\f063';
    font-family: fontAwesome;
    color: #9ccc0a;
    font-size: 2em;
    position: absolute;
    top: auto;
    left: 50%;
    right: 50%;
    bottom: -1.5em;
    margin-left: -0.5em;
}


.id-home-three-step-process .module-excerpt{
    font-size: 100%;
}

.id-home-three-step-process [data-grid="3"] .module-item, 
.id-home-three-step-process [data-grid="4"] .module-item, 
.id-home-three-step-process [data-grid="5"] .module-item {
    width: 100%; 
}


@media screen and (min-width: 992px) {

    .id-home-three-step-process [data-grid="3"] .module-item, 
    .id-home-three-step-process [data-grid="4"] .module-item, 
    .id-home-three-step-process [data-grid="5"] .module-item {
        width: 33.275%;
    }



    .id-home-three-step-process .module-inner::after {
        content: '\f061';
        top: 50%;
        left: auto;
        right: -1em;
        bottom: auto;
        /*margin-top: -3em;*/
        margin-top: -1.6em;
    }
}

/*
* ----------------------------------------------------------------
* 
* Affiliate Carousel
* 
* ----------------------------------------------------------------
*/

.product-sidebar .navbar-default {
    /*background-color: rgba(0,0,0,0.15);*/
    color: #3f4855;

    border: none;
    box-shadow: none;
}

.product-sidebar .navbar-default .navbar-nav>li>a {
    background-color: #d9d9d9;
    color: #3f4855;
    text-transform: none;
    font-size: 1em;
    font-weight: normal;
        
    margin-bottom: 2px;
}

.product-sidebar .navbar-default .navbar-nav>li>a:focus,
.product-sidebar .navbar-default .navbar-nav>li>a:hover,
.product-sidebar .navbar-default .navbar-nav>.active>a, 
.product-sidebar .navbar-default .navbar-nav>.active>a:focus, 
.product-sidebar .navbar-default .navbar-nav>.active>a:hover {
    background-color: #3f4855;
    color: #fff;
}

@media screen and (min-width: 992px) {
    .nav-collapse-sm .menu-container {
        padding-left: 0;    
        padding-right: 0;    

    }
}


/*
* ----------------------------------------------------------------
* 
* Lead Styles Product
* 
* ----------------------------------------------------------------
*/

.single-product .lead {
    position: relative;
    padding-bottom: 40px;
}

.single-product .lead::before,
.single-product .lead::after {
    content: '';
    display: block;
    width: 50%;
    height: 10px;
    position: absolute;
    top: auto;
    left: auto;
    right: auto;
    bottom: 0;
    background-color: #9ccc0a; 
}


.single-product .lead::before {
    left: 0;
}

.single-product .lead::after {
    right: 0;
    background-color: #3f4855;
}

/*
* ----------------------------------------------------------------
* 
* Affiliate Carousel
* 
* ----------------------------------------------------------------
*/

#footer .id-social-media .fa {
    padding: 0;
    height: auto;
    width: auto;
    font-size: 2em;
}

/*
* ----------------------------------------------------------------
* 
* Affiliate Carousel
* 
* ----------------------------------------------------------------
*/


.id-affiliate-carousel .id-awesome-carousel-inner .owl-carousel .owl-item img {
    max-height: 80px;
}

/*
* ----------------------------------------------------------------
* 
* 
* 
* ----------------------------------------------------------------
*/

.id-product-catalogue .module-title {
    padding: 0 !important;
    height: 100%;
}

.id-product-catalogue .module-title > a {
    background-color: #3f4855;
    color: #fff;
    display: block;
    padding: 15px;
    text-align: center;

    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.id-product-catalogue .module-title > a:hover,
.id-product-catalogue .module-title > a:focus,
.id-product-catalogue .module-title > a:active {
    background-color: #9ccc0a;
    color: #fff;
}

.id-product-catalogue .module-spacer {
    display: none;
}

/*
* ----------------------------------------------------------------
* 
* 
* 
* ----------------------------------------------------------------
*/
